@charset "utf-8";
/* CSS Document */

* {
	margin:0px;
	padding:0px;
}

body {
    font: 13px/1.231 arial,helvetica,clean,sans-serif;
}

#leftSectionTop {
	position: absolute;
	left: 86px;
	top: 338px;
	text-align:right;
	width: 240px;
	padding-left: 40px;
}

#rightSectionMenu {
	position: absolute;
	left: 440px;
	top: 20px;
	text-align:left;
	width: 280px;
	padding-bottom: 20px;
}

#rightSection {
	position: absolute;
	left: 440px;
	top: 120px;
	text-align:left;
	width: 280px;
	padding-bottom: 20px;
}

a{
	text-decoration: none;
}

a:link, a:visited{
	color:#38a3d9;
}

a:hover, a:active{
	color:#38a3d9;
	text-decoration:underline
}

<!-- Menu desplegable -->
#menu ul li, #menu li:last-child{
	border:none;
}	

#menu a{
	display:block;
}

ul{
	display:block;
	margin:0;
	padding:0;
	width:280px;
	list-style:none;
}

#menu li ul {
	display:none;
}

#menu li ul li {
	color: #777777;
	font-style:oblique;
}
<!--                -->



